## net.sf.statcvs.pages
Class AllDevelopersPageMaker

    java.lang.Object
      net.sf.statcvs.pages.AllDevelopersPageMaker

    public class AllDevelopersPageMaker

extends java.lang.Object

Version:
  $Id: AllDevelopersPageMaker.java,v 1.15 2009/06/02 13:28:53 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

Constructor Summary
`AllDevelopersPageMaker(ReportConfig config)`

Method Summary
`NavigationNode` `toFile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AllDevelopersPageMaker

    public AllDevelopersPageMaker(ReportConfig config)

Method Detail

### toFile

    public NavigationNode toFile()